!/*@@
!
! $Id: diffinterface.f90,v 1.2 1997/02/10 16:26:46 scott Exp $
!
!@@*/

module diffinterface
INTERFACE
subroutine diff(params,f,a,b,wd,h,ord,opt,m,d,nl,df)
use input_params
implicit none 
real*8,dimension(:,:,:) :: f,df,a
integer,dimension(:)    :: m
real*8,dimension(:)     :: d,params
real*8                                   :: h
real*8                                   :: b
integer                                  :: ord, opt, wd, nl
end subroutine !diff
END INTERFACE
end module diffinterface
